.text-exnav{
    color:#515828 !important;
}
.scrolled .text-exnav{
    color:#fff !important;
}
.our-category .our-category-wrap .category-slider .box p a{
    font-size: 20px !important;
}

.dropdown-item:active{
    background-color:#515828;
}

.slick-slide{
    height:auto;
}
.nav-link{
    position:relative;
}
.nav-link.active::before {
    content: "";
    position: absolute;
    bottom: -5px;
    height: 2px;
    width: 100%;
    background: #515828 !important;
    left: 0;
    border:0px;
        margin: 0;
}

@media (max-width: 991.5px){
    .nav-link.active::before{
        display:none;
    }
}